<?xml version="1.0" encoding="GB2312"?>
<newwords name="JS9B">
   <unit name="Unit 1">
	<config>
		<left_fontname>Arial</left_fontname>
		<left_fontsize>21</left_fontsize>
		<left_origcolor>0x000000</left_origcolor>
		<left_highcolor>0xff0000</left_highcolor>
		<show_fontname>Arial</show_fontname>
		<show_fontsize>46</show_fontsize>
		<show_fontcolor>0x0000ff</show_fontcolor>
		<chn_fontname>宋体</chn_fontname>
		<chn_fontsize>36</chn_fontsize>
		<chn_fontcolor>0xcc0000</chn_fontcolor>
	</config>
   <word>
          <en>complaint</en>
          <chinese>投诉；抱怨，牢骚</chinese>
          <swf>swf/complaint.swf</swf>
          <viewimg>img/complaint.swf</viewimg>
          <sound>sound/complaint.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark>△</Mark>
          <spell></spell>
          <mode>swf/complaint.swf</mode>
          <example>He is writing a |complaint| letter.</example>
          <bold>false</bold>
   </word>
   <word>
          <en>complain</en>
          <chinese>投诉；抱怨，发牢骚</chinese>
          <swf>swf/complain.swf</swf>
          <viewimg>img/complain.swf</viewimg>
          <sound>sound/complain.mp3</sound>
          <CiXing>vi.</CiXing>
          <Mark>△</Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
          <bold>false</bold>
   </word>
   <word>
          <en>post</en>
          <chinese>邮寄</chinese>
          <swf>swf/post.swf</swf>
          <viewimg>img/post.swf</viewimg>
          <sound>sound/post.mp3</sound>
          <CiXing>vt.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/post.swf</mode>
          <example>I am going to |post| a letter to my mother.</example>
          <bold>true</bold>
   </word>
   <word>
          <en>laundry</en>
          <chinese>付洗衣物；洗衣店</chinese>
          <swf>swf/laundry.swf</swf>
          <viewimg>img/laundry.swf</viewimg>
          <sound>sound/laundry.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark>*</Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
          <bold>false</bold>
   </word>
   <word>
          <en>explore</en>
          <chinese>探测，考察</chinese>
          <swf>swf/explore.swf</swf>
          <viewimg>img/explore.swf</viewimg>
          <sound>sound/explore.mp3</sound>
          <CiXing>vt.</CiXing>
          <Mark>*</Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
          <bold>false</bold>
   </word>
   <word>
          <en>iron</en>
          <chinese>熨烫|熨斗；铁</chinese>
          <swf>swf/iron.swf</swf>
          <viewimg>img/iron.swf</viewimg>
          <sound>sound/iron.mp3</sound>
          <CiXing>vt.|n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/iron.swf</mode>
          <example>I need to |iron| the shirt before I wear it. </example>
          <bold>true</bold>
   </word>
   <word>
          <en>sweep</en>
          <chinese>打扫，清扫</chinese>
          <swf>swf/sweep.swf</swf>
          <viewimg>img/sweep.swf</viewimg>
          <sound>sound/sweep.mp3</sound>
          <CiXing>vt.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/sweep.swf</mode>
          <example>I |swept| the floor last Sunday.</example>
          <bold>true</bold>
   </word>
   <word>
          <en>outer space</en>
          <chinese>宇宙空间；外层空间</chinese>
          <swf>swf/outer space.swf</swf>
          <viewimg>img/outer space.swf</viewimg>
          <sound>sound/outer space.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark>△</Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
          <bold>false</bold>
   </word>
   <word>
          <en>salesman</en>
          <chinese>售货员，推销员</chinese>
          <swf>swf/salesman.swf</swf>
          <viewimg>img/salesman.swf</viewimg>
          <sound>sound/salesman.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/salesman.swf</mode>
          <example>He is a |salesman|.</example>
          <bold>true</bold>
   </word>
   <word>
          <en>everyday</en>
          <chinese>日常的，每天的</chinese>
          <swf>swf/everyday.swf</swf>
          <viewimg>img/everyday.swf</viewimg>
          <sound>sound/everyday.mp3</sound>
          <CiXing>adj.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/everyday.swf</mode>
          <example>He is in his |everyday| clothes.</example>
          <bold>true</bold>
   </word>
   <word>
          <en>air</en>
          <chinese>使通风</chinese>
          <swf>swf/air.swf</swf>
          <viewimg>img/air.swf</viewimg>
          <sound>sound/air.mp3</sound>
          <CiXing>vt.</CiXing>
          <Mark>*</Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
          <bold>false</bold>
   </word>
   <word>
          <en>virus</en>
          <chinese>病毒</chinese>
          <swf>swf/virus.swf</swf>
          <viewimg>img/virus.swf</viewimg>
          <sound>sound/virus.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark>*</Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
          <bold>false</bold>
   </word>
   <word>
          <en>dustbin</en>
          <chinese>垃圾箱</chinese>
          <swf>swf/dustbin.swf</swf>
          <viewimg>img/dustbin.swf</viewimg>
          <sound>sound/dustbin.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/dustbin.swf</mode>
          <example>We should throw rubbish into |dustbins|.</example>
          <bold>true</bold>
   </word>
   <word>
          <en>mess</en>
          <chinese>混乱，杂乱</chinese>
          <swf>swf/mess.swf</swf>
          <viewimg>img/mess.swf</viewimg>
          <sound>sound/mess.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/mess.swf</mode>
          <example>The children made an awful |mess| in the room.</example>
          <bold>true</bold>
   </word>
   <word>
          <en>rice cooker</en>
          <chinese>电饭煲</chinese>
          <swf>swf/rice cooker.swf</swf>
          <viewimg>img/rice cooker.swf</viewimg>
          <sound>sound/rice cooker.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/rice cooker.swf</mode>
          <example>How do consumers choose a |rice cooker|?</example>
          <bold>true</bold>
   </word>
   <word>
          <en>mirror</en>
          <chinese>镜子</chinese>
          <swf>swf/mirror.swf</swf>
          <viewimg>img/mirror.swf</viewimg>
          <sound>sound/mirror.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/mirror.swf</mode>
          <example>He saw himself in the |mirror| .</example>
          <bold>true</bold>
   </word>
   <word>
          <en>coin</en>
          <chinese>硬币</chinese>
          <swf>swf/coin.swf</swf>
          <viewimg>img/coin.swf</viewimg>
          <sound>sound/coin.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/coin.swf</mode>
          <example>Bill collects foreign |coins|.</example>
          <bold>true</bold>
   </word>
   <word>
          <en>spread</en>
          <chinese>使分布；展开，扩散</chinese>
          <swf>swf/spread.swf</swf>
          <viewimg>img/spread.swf</viewimg>
          <sound>sound/spread.mp3</sound>
          <CiXing>vt. & vi.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/spread.swf</mode>
          <example>He |spread| butter on his bread.</example>
          <bold>true</bold>
   </word>
   <word>
          <en>untidy</en>
          <chinese>不整洁的</chinese>
          <swf>swf/untidy.swf</swf>
          <viewimg>img/untidy.swf</viewimg>
          <sound>sound/untidy.mp3</sound>
          <CiXing>adj.</CiXing>
          <Mark>*</Mark>
          <spell></spell>
          <mode>swf/untidy.swf</mode>
          <example></example>
          <bold>false</bold>
   </word>
   <word>
          <en>smooth</en>
          <chinese>光滑的；平坦的</chinese>
          <swf>swf/smooth.swf</swf>
          <viewimg>img/smooth.swf</viewimg>
          <sound>sound/smooth.mp3</sound>
          <CiXing>adj.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/smooth.swf</mode>
          <example>Her skin is as |smooth| as milk.</example>
          <bold>true</bold>
   </word>
   <word>
          <en>rubbish</en>
          <chinese>垃圾；废物</chinese>
          <swf>swf/Rubbish.swf</swf>
          <viewimg>img/Rubbish.swf</viewimg>
          <sound>sound/Rubbish.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/Rubbish.swf</mode>
          <example>The dustbin is full of |rubbish|.</example>
          <bold>true</bold>
   </word>
   <word>
          <en>dry</en>
          <chinese>干的|（使）变干，（把……）弄干</chinese>
          <swf>swf/dry.swf</swf>
          <viewimg>img/dry.swf</viewimg>
          <sound>sound/dry.mp3</sound>
          <CiXing>adj.|vt.&vi.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/dry.swf</mode>
          <example>Store it in a cool, |dry| place.The laun</example>
          <bold>true</bold>
   </word>
   <word>
          <en>battery</en>
          <chinese>电池</chinese>
          <swf>swf/battery.swf</swf>
          <viewimg>img/battery.swf</viewimg>
          <sound>sound/battery.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark>*</Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
          <bold>false</bold>
   </word>
   <word>
          <en>whatever</en>
          <chinese>任何，一切事物</chinese>
          <swf>swf/whatever.swf</swf>
          <viewimg>img/whatever.swf</viewimg>
          <sound>sound/whatever.mp3</sound>
          <CiXing>pron.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/whatever.swf</mode>
          <example>Goats eat |whatever| they can find.</example>
          <bold>true</bold>
   </word>
   <word>
          <en>wheel</en>
          <chinese>轮子，车轮</chinese>
          <swf>swf/wheel.swf</swf>
          <viewimg>img/wheel.swf</viewimg>
          <sound>sound/wheel.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/wheel.swf</mode>
          <example>A bicycle has two |wheels|. </example>
          <bold>true</bold>
   </word>
   <word>
          <en>chest</en>
          <chinese>胸膛，胸部</chinese>
          <swf>swf/chest.swf</swf>
          <viewimg>img/chest.swf</viewimg>
          <sound>sound/chest.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/chest.swf</mode>
          <example>He put his arms on his |chest|.</example>
          <bold>true</bold>
   </word>
   <word>
          <en>absorb</en>
          <chinese>吸收</chinese>
          <swf>swf/absorb.swf</swf>
          <viewimg>img/absorb.swf</viewimg>
          <sound>sound/absorb.mp3</sound>
          <CiXing>vt.</CiXing>
          <Mark>△</Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
          <bold>false</bold>
   </word>
   <word>
          <en>connection</en>
          <chinese>连接点；联系</chinese>
          <swf>swf/connection.swf</swf>
          <viewimg>img/connection.swf</viewimg>
          <sound>sound/connection.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark>*</Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
          <bold>false</bold>
   </word>
   <word>
          <en>nod</en>
          <chinese>点头</chinese>
          <swf>swf/nod.swf</swf>
          <viewimg>img/nod.swf</viewimg>
          <sound>sound/nod.mp3</sound>
          <CiXing>vt.&vi.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/nod.swf</mode>
          <example>He |nodded| in agreement with me.</example>
          <bold>true</bold>
   </word>
   <word>
          <en>bend</en>
          <chinese>使弯曲</chinese>
          <swf>swf/bend.swf</swf>
          <viewimg>img/bend.swf</viewimg>
          <sound>sound/bend.mp3</sound>
          <CiXing>vt.</CiXing>
          <Mark>*</Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
          <bold>false</bold>
   </word>
   <word>
          <en>knee</en>
          <chinese>膝盖</chinese>
          <swf>swf/knee.swf</swf>
          <viewimg>img/knee.swf</viewimg>
          <sound>sound/knee.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/knee.swf</mode>
          <example>She fell and hurt her |knee|.</example>
          <bold>true</bold>
   </word>
   <word>
          <en>either</en>
          <chinese>（用于否定句中）也；二者之一</chinese>
          <swf>swf/either.swf</swf>
          <viewimg>img/either.swf</viewimg>
          <sound>sound/either.mp3</sound>
          <CiXing>adv.&pron.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/either.swf</mode>
          <example>If you do not go, I shall not go |either|.</example>
          <bold>true</bold>
   </word>
   <word>
          <en>copy</en>
          <chinese>一本（份、册）；副本|抄写；复制；复印；模仿</chinese>
          <swf>swf/copy.swf</swf>
          <viewimg>img/copy.swf</viewimg>
          <sound>sound/copy.mp3</sound>
          <CiXing>n.|vt.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/copy.swf</mode>
          <example>Here is a |copy| of the drawing.</example>
          <bold>true</bold>
   </word>
   <word>
          <en>highlight</en>
          <chinese>突出，强调</chinese>
          <swf>swf/highlight.swf</swf>
          <viewimg>img/highlight.swf</viewimg>
          <sound>sound/highlight.mp3</sound>
          <CiXing>vt.</CiXing>
          <Mark>△</Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
          <bold>false</bold>
   </word>
   <word>
          <en>lifespan</en>
          <chinese>寿命</chinese>
          <swf>swf/lifespan.swf</swf>
          <viewimg>img/lifespan.swf</viewimg>
          <sound>sound/lifespan.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark>△</Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
          <bold>false</bold>
   </word>
   <word>
          <en>order</en>
          <chinese>订单</chinese>
          <swf>swf/order.swf</swf>
          <viewimg>img/order.swf</viewimg>
          <sound>sound/order.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/order.swf</mode>
          <example>We are going to make an |order|.</example>
          <bold>true</bold>
   </word>
</unit>
</newwords>